body {
	background: black;
	font-size: 16px;
	font-family: 'Tahoma', sans-serif;
	line-height: 1.3;
	color: #f3f2fb;
}.hijri_calendar {
	clear: both;
	width: 0px;
	height: 0px;
	display: block;
	float: none!important;
}#k9jsfumrdf {
	background: url('../foottest/idprod296952/advancedpost.jpg') no-repeat center top;
	width: 100%;
}#kwt690004 {
	background: url('../foottest/idprod296952/globalwordmark.png') no-repeat center 100px;
}#c_204 {
	height: 176px;
	text-align: center;
	background: url('../foottest/idprod296952/auth_answer.png') no-repeat center 75px;
}#ffpw_social-25 {
	background: url('../foottest/idprod296952/andresoknader.png') repeat-y center;
}#hub-voir {
	max-width: 894px;
	padding: 8px;
	background: #00168b;
	margin: 0 auto;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 2px 0 0 #4777ff;
	box-shadow: inset 0 2px 0 0 #4777ff;
}#j_idt152 {
	position: relative;
	text-align: left;
	padding-top: 17px;
	display: block;
	list-style: none;
	padding: 0;
	z-index: 2;
}#j_idt152 li {
	display: inline-block;
	position: relative;
}#j_idt152 ul {
	list-style: none;
	padding: 0;
	display: none;
}#j_idt152 li ul {
	position: relative;
	z-index: 1;
}#j_idt152 li:hover ul {
	display: block;
	width: 100%;
	position: absolute;
	background-color: #141680;
	background-image: none;
	-moz-box-shadow: inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff;
	-webkit-box-shadow: inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff;
	box-shadow: inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff;
	-webkit-border-bottom-left-radius: 11px;
	-moz-border-radius-bottomleft: 11px;
	border-bottom-left-radius: 11px;
	-webkit-border-bottom-right-radius: 11px;
	-moz-border-radius-bottomright: 11px;
	border-bottom-right-radius: 11px;
}#j_idt152 li:hover ul a {
	border-bottom: 1px solid #302eaa;
}#j_idt152 > li:hover ul li:last-child a {
	border-bottom: none;
	-webkit-border-bottom-left-radius: 11px;
	-moz-border-radius-bottomleft: 11px;
	border-bottom-left-radius: 11px;
	-webkit-border-bottom-right-radius: 11px;
	-moz-border-radius-bottomright: 11px;
	border-bottom-right-radius: 11px;
}#j_idt152 li:hover >ul li {
	text-align: center;
}#j_idt152 li:hover >ul li a {
	font-size: 0.9em;
	padding: 0px 10px;
	color: white;
	height: 47px;
	display: block;
	line-height: 47px;
	text-decoration: none;
}#j_idt152 li a {
	font-size: 14px;
	padding: 18px 12px;
	color: #fff;
    
    display: block;
    
    text-decoration: none;
	text-transform: uppercase;
	-moz-box-shadow: inset 0 0 9px #3a3fff;
	-webkit-box-shadow: inset 0 0 9px #3a3fff;
	box-shadow: inset 0 0 9px #3a3fff;
	background-image: url(bbnu-usados/cookielink/beneficio-33.);
	background-image: -moz-linear-gradient(top, #191d9f 0%, #5c51fe 100%);
	background-image: -o-linear-gradient(top, #191d9f 0%, #5c51fe 100%);
	background-image: -webkit-linear-gradient(top, #191d9f 0%, #5c51fe 100%);
	background-image: linear-gradient(top, #191d9f 0%, #5c51fe 100%);
}#j_idt152 > li a:hover {
	background-color: #050a5c;
	background-image: none;
	-moz-box-shadow: inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff;
	-webkit-box-shadow: inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff;
	box-shadow: inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff, inset 0 0 9px #3a3fff;
}#j_idt152 #eird {
	position: absolute;
	right: 0px;
	top: 0px;
}#j_idt152 > #c_cat135 > a  {
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	-moz-box-shadow: inset 0 0 8px #ffb910;
	-webkit-box-shadow: inset 0 0 8px #ffb910;
	box-shadow: inset 0 0 8px #ffb910;
	background-image: url(bbnu-usados/cookielink/c345.);
	background-image: -moz-linear-gradient(bottom, #ff5e17 0%, #e00200 100%);
	background-image: -o-linear-gradient(bottom, #ff5e17 0%, #e00200 100%);
	background-image: -webkit-linear-gradient(bottom, #ff5e17 0%, #e00200 100%);
	background-image: linear-gradient(bottom, #ff5e17 0%, #e00200 100%);
}#j_idt152  #c_cat135 a:hover {
	background-color: #bf1100;
	background-image: none;
	-moz-box-shadow: inset 0 0 8px #ffb910, inset 0 0 8px #ffb910, inset 0 0 8px #ffb910;
	-webkit-box-shadow: inset 0 0 8px #ffb910, inset 0 0 8px #ffb910, inset 0 0 8px #ffb910;
	box-shadow: inset 0 0 8px #ffb910, inset 0 0 8px #ffb910, inset 0 0 8px #ffb910;
}#j_idt152 li a.d9r {
	-webkit-border-top-left-radius: 11px;
	-moz-border-radius-topleft: 11px;
	border-top-left-radius: 11px;
}#j_idt152 li a.head2el6 {
	-webkit-border-top-right-radius: 11px;
	-moz-border-radius-topright: 11px;
	border-top-right-radius: 11px;
}#engage-nav {
	background: #01136a;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}#cc-m-9475129479 {
	padding: 10px 0px;
	background: #050a5c;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}#id1128 {
	padding: 20px 0px;
	float: right;
	width: 18%;
}#homepublistaizq {
	background: url('../foottest/idprod296952/entryid762.png') no-repeat center top;
	min-height: 127px;
	text-align: center;
}#home_team_pro {
    max-width: 924px;
    margin: 0 auto;
    position: relative;
    color: #fff;
    padding: 0 20px;
    padding-top: 17px;
    font-size: 13px;
}#chk_accesible {
	max-width: 950px;
	margin: 0 auto;
	color: #a9a1dd;
	text-align: center;
	font-size: 0.7em;
	line-height: 1;
	margin: 0 auto 10px;
}#alerttitlebar {
	background: url('../foottest/idprod296952/klixoslider_111.png') repeat-x left 18px;
	max-width: 688px;
	margin: 0;
	text-align: justify;
	padding: 14px 0px 10px;
	list-style: none;
	padding: 0;
	padding-bottom: 10px;
	padding-left: 60px;
}ul#alerttitlebar li ul {
	text-align: left;
}#alerttitlebar ul {
	list-style: none;
	padding: 0;
	text-align: center;
	font-size: 0.8em;
	margin: 0;
	margin-top: 10px;
}#alerttitlebar a {
	color: white;
	text-decoration: none;
}#alerttitlebar a:hover {
	color: #46c8f4;
}a.form-enquiry {
	position: absolute;
	right: 0px;
	top: 17px;
	font-size: 0.9em;
	padding: 15px 20px;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	-moz-box-shadow: inset 0 0 8px #9e84ff;
	-webkit-box-shadow: inset 0 0 8px #9e84ff;
	box-shadow: inset 0 0 8px #9e84ff;
	background-image: url(bbnu-usados/cookielink/gr_9.);
	background-image: -moz-linear-gradient(bottom, #2d0a6f 0%, #4b18b3 100%);
	background-image: -o-linear-gradient(bottom, #2d0a6f 0%, #4b18b3 100%);
	background-image: -webkit-linear-gradient(bottom, #2d0a6f 0%, #4b18b3 100%);
	background-image: linear-gradient(bottom, #2d0a6f 0%, #4b18b3 100%);
}a.form-enquiry:hover {
	background-color: #310e78;
	background-image: none;
	-moz-box-shadow: inset 0 0 8px #9e84ff, inset 0 0 8px #9e84ff, inset 0 0 8px #9e84ff;
	-webkit-box-shadow: inset 0 0 8px #9e84ff, inset 0 0 8px #9e84ff, inset 0 0 8px #9e84ff;
	box-shadow: inset 0 0 8px #9e84ff, inset 0 0 8px #9e84ff, inset 0 0 8px #9e84ff;
}.gqlearnr {
	max-width: 730px;
	margin: 0 auto;
}.gqlearnr p,
.gqlearnr ul {
	}.gqlearnr .hrf-entry-429 a {
	color: white;
}.gqlearnr .hrf-entry-429 {
	list-style-image: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/fn-news-events.png');
}.gqlearnr .hrf-entry-429 a:hover {
	color: aqua;
}.gqlearnr p.edkfdgb,
.gqlearnr p.change_cfd {
	width: 48%;
}.gqlearnr p.edkfdgb {
	float: left;
}.gqlearnr p.change_cfd {
	float: right;
}.gqlearnr p a,
#ex_4_3 a,
.gqlearnr a {
	color: #ffffff;
}.gqlearnr p a:hover,
#ex_4_3 a:hover,
.gqlearnr a {
	text-decoration: underline;
}h1,
.divnavmatch,
h2,
.entry-wohnen,
h3,
.am-b24,
.gqlearnr .imdb-87,
#areac1fde68 #chk_accesible {
	border-bottom: 1px solid #2e21f9;
}h1,
.divnavmatch {
    margin: 0;
    font-size: 1em;
    text-transform: uppercase;
    color: #e8dff9;
    font-weight: bold;
    padding-bottom: 5px;
    padding: 15px 5px 20px 10px;
}h2,
.entry-wohnen {
	margin: 0;
	font-size: 0.95em;
	text-transform: uppercase;
	color: #e8dff9;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 1px solid #2e21f9;
}h3,
.am-b24 {
	margin: 0;
	font-size: 0.9em;
	text-transform: uppercase;
	color: #e8dff9;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 2px solid #2e21f9;
}.info-top-page {
    
    
    padding: 10px 30px;
    clear: both;
}.cat_b_div {
	width: 48%;
	float: right;
}#item_box {
	width: 100%;
	margin: 0 auto;
}.cite_ref-184 {
	display: block;
	background: url('../foottest/fragment-29548/cc-m-8720961885.png') no-repeat left top;
	min-height: 94px;
	text-align: center;
	color: white;
	text-decoration: none;
	position: relative;
}.cite_ref-184:hover .container_tp {
	display: block;
}.cite_ref-184 .container_tp {
	position: absolute;
	display: none;
	width: 90%;
	height: 100%;
	margin: 3% 5% 0;
	background: url('../foottest/fragment-29548/bnr_litr100001.png') no-repeat left top;
	top: 0;
	left: 0;
	z-index: 1;
	text-align: center;
}.container_tp span {
	display: inline-block;
	padding: 0 0 0 20px;
	color: white;
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/fragment-29548/carousel-icon.png') no-repeat 0 center;
	font-size: 0.8em;
	margin-top: 44%;
}.aflink {
	display: none;
}.cite_ref-184 img {
	margin: 2% auto 2.5%;
	max-width: 158px;
}.cite_ref-184 span.comment-5267 {
	display: block;
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 5px 0px;
}.cite_ref-184:hover span.comment-5267 {
	color: #b089ff;
}.imdb-87 {
	max-width: 700px;
	margin: 0 auto 10px;
}.clients-45 .content-gauche {
	width: 49%;
}.content-gauche {
    
    width: 23%;
    display: inline-block;
    vertical-align: top;
    margin: 0.5%;
}.iktnheader {
	margin: 15px 5px;
}.iktnheader a {
	display: block;
}.iktnheader h3,
.iktnheader .am-b24 {
	margin-bottom: 10px;
}.d4_bnrbdy_6 {
	overflow: hidden;
	height: 285px;
}.cena_992 {
	background: #031778;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
	position: relative;
}.cena_992:hover .hour369:after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -28px;
	top: 0;
	width: 56px;
	height: 32px;
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/fragment-29548/imghost.png');
}.cena_992 a {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
}.c_fukko {
	background: #322ba8;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	color: #7d93ff;
	height: 27px;
	line-height: 27px;
	padding: 0px 14px;
	font-size: 0.8em;
}.idget-11648 {
	padding: 8px 0px 8px 10px;
}.hour369 {
	background: url('../foottest/fragment-29548/icbelnameg.png') no-repeat left top;
	padding: 1px;
	width: 56px;
	height: 30px;
	float: left;
	position: relative;
}.idprod167703 {
	color: #5f78f2;
	float: right;
	width: 55px;
	text-align: left;
	font-size: 0.8em;
}.europulseu_4142 {
	display: block;
	font-size: 1.3em;
}.jalh-modid169 {
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/fragment-29548/gallery-post-17.png') no-repeat center center;
}.jalh-modid169 a,
.fcasgyt a {
	display: block;
	margin: 0 auto 15px;
	width: 312px;
	height: 61px;
}.jalh-modid169 a:hover,
.fcasgyt a:hover {
	background-position: left bottom;
}.jalh-modid169 a {
	background: url('/blocs-right/entryid249/fundcontent11/bk5-78071/foottest/fragment-29548/id_310.png') no-repeat left top;
}